body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;;
	line-height: 1.5em;
}
h1, h2, h3, h4, h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: normal;
}
a {
	text-decoration: none;
}
a:link, a:visited  {
	color: #0033CC;
}
a:hover {
	color: #527B35;
}
/*sitewrap maintains the width of your site.*/
#sitewrap {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
/**/
/*Header Elements*/
/**/
/*You may need to change certain elements if your logo is larger than the current one. Items marked below.*/
#head {
	border-bottom: #b1561f solid 4px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
#head a img {
	border: none;
}
/*Controls Company Name Style.*/
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	line-height: normal;
	font-weight: bold;
}
/*Company Name is a link to your home page. This keeps it black. Change color as needed.*/
#head a {
	color: #000000;
	text-decoration: none;
}
/*Controls Company Description Style.*/
#head p {
	margin: 0;
	padding: 0;
	font-style: italic;
}
/**/
/*Main Content Elements*/
/**/
#content {
	width: 530px;
	float: right;
	padding: 10px;
}
#content h2 {
	font-size: 1.45em;
	color: #0B1185;	
}
#content h3 {
	font-size: 1.45em;
}
#content h4 {
	font-size: 1.25em;
}
#content li {
	list-style-type: square;
	color: #b1561f;
}
#content ol li {
	list-style-type: decimal;	
}
#content blockquote {
	background: url(../images/blockquote.gif) no-repeat;
	padding-left: 50px;
	font-style: italic;
}
/**/
/*Side Navigation Elements*/
/**/
#sidenav {
	float: left;
	width: 180px;
	padding: 10px;
	background: url(../images/sidenav.jpg) no-repeat right top;
}
/*Sidenav Headings*/
#sidenav h4 {
	font-size: 1.5em;
}
#sidenav p {
	margin-top: 0;
}

/*This also styles the ul tags in the footer (#panela-c)*/
#sidenav ul, #panela ul, #panelb ul, #panelc ul {
	padding: 0;
	margin: 0 0 20px 0;
	list-style-type: none;
}
#sidenav li, #panela li, #panelb li, #panelc li {
	padding: 2px 5px 2px 5px;
	line-height: normal;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 170px;
}
#sidenav li a:link {
	text-decoration: none;
	color: #0B1185;
	line-height: normal;
}
#sidenav li a:visited {
	text-decoration: none;
	color: #660066;
	line-height: normal;
}
#sidenav li a:hover {
	text-decoration: none;
	color: #0b3dd7;
	line-height: normal;
}
/*Site Menu A*/
.menua {}
.menua a:link, .menua a:visited {
	background: url(../images/sidenav-li-bl.gif) no-repeat left top;
	display: block;
	padding-left: 10px;
}
.menua a:hover {
	background: url(../images/sidenav-li-hover-bl.gif) no-repeat left top;
	display: block;
	padding-left: 10px;
}
/**/
/*Footer Elements*/
/**/
#foot {
	border-top: #b1561f solid 3px;
	clear: both;
}
/*Designer Link*/
#designer {
	clear: both;
	font-size: 10px;
	text-align: center;
}
#designer a:link, #designer a:visited, #designer a:hover {
	color: #333333;
	text-decoration: none;
}
label {
	display: block;
	width: 100px;
	float: left;
}
acronym {
	color: #ff0000;
}
fieldset {
	border: 1px solid #b1561f;
	margin-bottom: 2em;
	margin-left: 2em;
}
legend {
	color: #b1561f;
	font-weight: bold;
}
input, textarea {
	width: 60%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
button {
	margin-left: 100px;
}
button.submitbtn {
	margin-left: 0;
}
#contactForm ol {
	padding: 0;
}
#contactForm ol li {
	margin: 0 0 0.75em 0;
	list-style: none;
}
